@charset "UTF-8";
:root {
  --base_font: "Noto Sans JP", sans-serif;
  --sub_font: "Jost", sans-serif;
  --mc: #716667;
  --sc: #894b14;
  --fc: #333;
  --bc: #2a436b;
  --red: #b10000;
  --hd_mt: 90px;
}
@media screen and (min-width: 768px) {
  :root {
    --hd_mt: 140px;
  }
}

/*リセットCSS
----------------------------------------------------------------*/
/* 要素 フォントサイズ・マージン・パディングをリセット */
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font-weight: normal;
  vertical-align: baseline;
  background: transparent;
}

/* 行の高=フォントサイズ */
body {
  line-height: 1;
}

/* 新規追加要素をブロック要素化 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

/* ulのマーカー非表示 */
ol,
ul {
  list-style: none;
}

/* 引用符の非表示 */
blockquote,
q {
  quotes: none;
}

/* blockquote要素、q要素の前後にコンテンツ非表示 */
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

/* フォントサイズ　リセット フォントの縦方向 ベースライン揃え 点線削除 */
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  outline: none;
}

/* ins要素 デフォルトセット 色を変える場合はここで変更 */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* mark要素 デフォルトセット 色やフォントスタイルを変える場合はここで変更 */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

/* テキスト 打ち消し線 */
del {
  text-decoration: line-through;
}

/* IE　デフォルトで点線を下線表示設定　下線設定 マウスオーバー時 ヘルプカーソル表示可 */
abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

/*　隣接するセルのボーダーを重ねて表示　*/
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* 水平罫線デフォルトリセット */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

/* 縦方向の揃え 中央揃え */
input,
select {
  vertical-align: middle;
}

/* 画像を縦に並べた時に余白0 */
img {
  vertical-align: top;
  font-size: 0;
  line-height: 0;
}

/*box-sizingを全ブラウザに対応*/
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.clearfix:after {
  overflow: hidden;
  visibility: hidden;
  height: 0;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
}

br {
  line-height: inherit;
}

/*【共通】パーツ
----------------------------------------------------------------*/
/* リンク */
a,
a * {
  -webkit-transition: opacity 0.6s ease;
  -moz-transition: opacity 0.6s ease;
  -o-transition: opacity 0.6s ease;
  transition: opacity 0.6s ease;
  text-decoration: none;
  font-size: inherit;
  font-weight: inherit;
  color: inherit;
  font-family: inherit;
  -webkit-backface-visibility: hidden;
  /* 追加 */
  backface-visibility: hidden;
  /* 追加 */
}

a:hover,
a:active {
  text-decoration: none;
  opacity: 0.8;
  filter: alpha(opacity=80);
  transition: 0.3s ease-in-out;
  color: inherit;
}

img {
  max-width: 100%;
  height: auto;
}

html {
  box-sizing: border-box;
  font-size: 62.5%;
}

body {
  position: relative;
  color: var(--fc);
  font-size: 1.4rem;
  font-family: var(--base_font);
  letter-spacing: 0.05em;
  line-height: 1.875;
  -webkit-text-size-adjust: 100%;
}
@media all and (-ms-high-contrast: none) {
  body {
    font-family: var(--base_font);
  }
}
@media screen and (min-width: 768px) {
  body {
    font-size: 1.6rem;
  }
}

body.fix {
  position: fixed;
  width: 100%;
}

body {
  width: 100%;
  overflow-x: hidden;
}

*:focus {
  outline: none;
}

/*-----line-hight-----*/
p,
li,
dl,
tr {
  line-height: 1.875;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.66;
}

strong {
  font-weight: 700;
}

/* リンク */
a,
a * {
  box-sizing: border-box;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  text-decoration: none;
  backface-visibility: hidden;
  transition: opacity 0.6s ease;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  cursor: pointer;
}

a:hover,
a:active {
  text-decoration: none;
  opacity: 0.7;
  filter: alpha(opacity=70);
}

/*phone*/
@media screen and (min-width: 1024px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
}

/*class*/
.cmn-wrap {
  max-width: 1280px;
  width: 100%;
  padding-inline: 15px;
  margin: 0 auto;
  position: relative;
}
@media screen and (min-width: 768px) {
  .cmn-wrap {
    padding-inline: 40px;
  }
}
.cmn {
  /*display:none*/
}
.cmn-display__pcl--block {
  display: none !important;
}
@media screen and (min-width: 1800px) {
  .cmn-display__pcl--block {
    display: block !important;
  }
}
@media screen and (min-width: 1800px) {
  .cmn-display__pcl--none {
    display: none;
  }
}
.cmn-display__pc--block {
  display: none !important;
}
@media screen and (min-width: 1024px) {
  .cmn-display__pc--block {
    display: block !important;
  }
}
@media screen and (min-width: 1024px) {
  .cmn-display__pc--none {
    display: none;
  }
}
.cmn-display__pc-tb--block {
  display: none;
}
@media screen and (min-width: 768px) {
  .cmn-display__pc-tb--block {
    display: block;
  }
}
@media screen and (min-width: 768px) {
  .cmn-display__pc-tb--none {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .cmn-display__sp--block {
    display: none;
  }
}
.cmn-display__sp--none {
  display: none;
}
@media screen and (min-width: 768px) {
  .cmn-display__sp--none {
    display: block;
  }
}

/*============================================*/
.subhd {
  position: relative;
}
.subhd__img {
  max-height: 600px;
  height: 80vw;
}
.subhd__ttl {
  width: calc(100% - 30px);
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.subhd__ttl-en {
  font-family: var(--sub_font);
  font-size: 4rem;
  letter-spacing: 0.075em;
  color: #fff;
}
@media screen and (min-width: 768px) {
  .subhd__ttl-en {
    font-size: 5rem;
  }
}
.subhd__ttl-jp {
  font-size: 1.8rem;
  letter-spacing: 0.075em;
  color: #fff;
}
@media screen and (min-width: 768px) {
  .subhd__ttl-jp {
    font-size: 2.1rem;
  }
}

.cmn-wrap {
  max-width: 1280px;
  width: 100%;
  padding-inline: 15px;
  margin: 0 auto;
  position: relative;
}
@media screen and (min-width: 768px) {
  .cmn-wrap {
    padding-inline: 40px;
  }
}
.cmn__sub-ttl {
  color: var(--mc);
  text-align: center;
  padding-bottom: clamp(2rem, 1rem + 2.54vw, 3rem);
  margin-bottom: clamp(4rem, 2.1rem + 5.09vw, 6rem);
  position: relative;
}
.cmn__sub-ttl-jp {
  font-size: 2.2rem;
  letter-spacing: 0.025em;
}
@media screen and (min-width: 768px) {
  .cmn__sub-ttl-jp {
    font-size: 3rem;
  }
}
.cmn__sub-ttl::before {
  content: "";
  width: 30px;
  height: 1px;
  background-color: var(--mc);
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.cmn__sub-lead {
  color: var(--mc);
  font-size: 1.6rem;
  letter-spacing: 0.025em;
  text-align: center;
  margin-bottom: clamp(4rem, 2.1rem + 5.09vw, 6rem);
}
@media screen and (min-width: 768px) {
  .cmn__sub-lead {
    /*font-size: 1.6rem;*/
  }
}

/*============================================*/
.concept-wrap {
  position: relative;
}
.concept-wrap::before {
  content: "";
  width: 100%;
  height: 70%;
  background: url(/system_panel/uploads/images/img_concept-bg01.jpg) no-repeat center center/cover;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -5;
}
.concept {
  /* catch======================================*/
}
.concept-catch {
  padding-top: clamp(8rem, 2.3rem + 15.27vw, 14rem);
}
.concept-catch__item {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  gap: 40px;
}
@media screen and (min-width: 1024px) {
  .concept-catch__item {
    flex-direction: row;
    justify-content: space-between;
    align-items: stretch;
    gap: 90px;
  }
}
@media screen and (min-width: 1024px) {
  .concept-catch__item-info {
    max-width: 510px;
    flex: 1;
    padding-top: 36px;
  }
}
.concept-catch__item-info-ttl {
  font-size: 3rem;
  letter-spacing: 0.025em;
  color: var(--mc);
  margin-bottom: clamp(3.5rem, 2.5rem + 2.54vw, 4.5rem);
}
@media screen and (min-width: 768px) {
  .concept-catch__item-info-ttl {
    font-size: 4rem;
  }
}
@media screen and (min-width: 1024px) {
  .concept-catch__item-info-ttl {
    font-size: min(3.6vw, 4rem);
  }
}
.concept-catch__item-info-txt {
  font-size: 1.4rem;
  letter-spacing: 0.025em;
  color: var(--mc);
}
@media screen and (min-width: 768px) {
  .concept-catch__item-info-txt {
    font-size: 1.6rem;
  }
}
.concept-catch__item-media {
  width: 80%;
  text-align: center;
  margin: 0 auto;
}
@media screen and (min-width: 1024px) {
  .concept-catch__item-media {
    max-width: 930px;
    width: 50%;
    margin: 0;
  }
}
@media screen and (min-width: 1024px) {
  .concept-catch__item-media-img {
    margin-right: -40px;
  }
}
@media screen and (min-width: 1280px) {
  .concept-catch__item-media-img {
    margin-right: max((1200px - 100vw) / 2, -330px);
  }
}
.concept {
  /* important======================================*/
}
.concept-important {
  padding-top: clamp(7rem, 3.2rem + 10.18vw, 11rem);
  padding-bottom: clamp(6rem, 1.2rem + 12.72vw, 11rem);
}
.concept-important__box-list {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  gap: 40px 30px;
}
@media screen and (min-width: 768px) {
  .concept-important__box-list {
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
  }
}
.concept-important__box-item {
  max-width: 380px;
  background-color: #fff;
}
@media screen and (min-width: 1024px) {
  .concept-important__box-item {
    width: calc((100% - 50px) / 3);
  }
}
.concept-important__box-item-info {
  padding: 30px;
}
.concept-important__box-item-info-inr {
  max-width: 380px;
  width: 100%;
  margin: 0 auto;
}
.concept-important__box-item-info-inr-ttl {
  font-size: 1.8rem;
  letter-spacing: 0.05em;
  color: var(--mc);
  font-weight: 700;
  text-align: center;
  margin-bottom: clamp(1.5rem, 0.5rem + 2.54vw, 2.5rem);
}
@media screen and (min-width: 768px) {
  .concept-important__box-item-info-inr-ttl {
    font-size: 2.1rem;
  }
}
@media screen and (min-width: 1024px) {
  .concept-important__box-item-info-inr-ttl {
    font-size: min(1.6vw, 2.1rem);
  }
}
.concept-important__box-item-info-inr-txt {
  font-size: 1.4rem;
  letter-spacing: 0.05em;
  color: var(--mc);
}
@media screen and (min-width: 768px) {
  .concept-important__box-item-info-inr-txt {
    font-size: 1.6rem;
  }
}

.concept-seminar {
  padding-top: clamp(6rem, 1.2rem + 12.72vw, 11rem);
  padding-bottom: clamp(6rem, 1.2rem + 12.72vw, 11rem);
}
.concept-seminar__box-list {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  gap: 25px;
  margin-bottom: clamp(4rem, 2.1rem + 5.09vw, 6rem);
}
@media screen and (min-width: 768px) {
  .concept-seminar__box-list {
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
    max-width: 585px;
    margin-inline: auto;
  }
}
@media screen and (min-width: 1024px) {
  .concept-seminar__box-list {
    max-width: none;
    margin-inline: 0;
  }
}
.concept-seminar__box-item {
  max-width: 280px;
}
@media screen and (min-width: 768px) {
  .concept-seminar__box-item {
    width: calc((100% - 25px) / 2);
  }
}
@media screen and (min-width: 1024px) {
  .concept-seminar__box-item {
    width: calc((100% - 75px) / 4);
  }
}
.concept-seminar__box-item-media {
  width: 100%;
  margin-inline: auto;
  margin-bottom: clamp(1.5rem, 0.5rem + 2.54vw, 2.5rem);
}
.concept-seminar__box-item-info {
  max-width: 280px;
  width: 100%;
  margin: 0 auto;
}
.concept-seminar__box-item-info-inr-ttl {
  font-size: 1.6rem;
  letter-spacing: 0.025em;
  color: var(--mc);
  font-weight: 700;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .concept-seminar__box-item-info-inr-ttl {
    font-size: 1.8rem;
  }
}
@media screen and (min-width: 1024px) {
  .concept-seminar__box-item-info-inr-ttl {
    font-size: min(1.6vw, 1.8rem);
  }
}

.concept-seminar .cmn__sub-lead {
  font-size: min(3.5vw, 1.6rem);
}

.concept-treatment {
  padding-top: clamp(6rem, 3.1rem + 7.63vw, 9rem);
  padding-bottom: clamp(8rem, 2.3rem + 15.27vw, 14rem);
  background-color: #f3f1ee;
}
.concept-treatment__box-item {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  gap: 60px;
  background-color: #fff;
  padding: 40px 20px;
}
@media screen and (min-width: 768px) {
  .concept-treatment__box-item {
    padding: 50px 40px;
  }
}
@media screen and (min-width: 1024px) {
  .concept-treatment__box-item {
    flex-direction: row;
    justify-content: center;
  }
}
.concept-treatment__box-item-info {
  flex: 1;
}
.concept-treatment__box-item-info-inr-ttl {
  font-size: 1.8rem;
  letter-spacing: 0.025em;
  font-weight: 700;
  color: var(--mc);
  margin-bottom: clamp(2rem, 0.1rem + 5.09vw, 4rem);
}
@media screen and (min-width: 768px) {
  .concept-treatment__box-item-info-inr-ttl {
    font-size: 2.1rem;
  }
}
.concept-treatment__box-item-info-inr-txt {
  font-size: 1.4rem;
  letter-spacing: 0.025em;
  color: var(--mc);
  margin-bottom: clamp(2rem, 0.1rem + 5.09vw, 4rem);
}
@media screen and (min-width: 768px) {
  .concept-treatment__box-item-info-inr-txt {
    font-size: 1.6rem;
  }
}
.concept-treatment__box-item-media {
  width: 100%;
  text-align: center;
  margin: 0 auto;
}
@media screen and (min-width: 1024px) {
  .concept-treatment__box-item-media {
    max-width: 550px;
    width: 48%;
    margin: 0;
  }
}

.concept-treatment .cmn__sub-lead {
  font-size: min(3.5vw, 1.6rem);
}

@media screen and (min-width: 1024px) {
  .concept-treatment__btn .cmn-btn__anc {
    margin-left: 0;
  }
}